QGIS Application - Feature request #10282
Action widget in drag and drop form
2014-05-16 03:00 AM - Andreas Neumann

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18711
Description

It should be possible to include a button into a drag and drop form that starts an action assigned to the layer.

History

#1 - 2014-05-16 06:15 AM - Matthias Kuhn

Should apply to any form, not only drag and drop

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
